[Syntax]
keywords=if << then << else << do << loop << until << while << dim << as << type << select << case << end << elseif << function << sub << goto << gosub << return << wend << asm << const << union << enum << shared << static << unsigned << var << declare << byref << byval << constructor << destructor << for << next << with << scope << namespace << continue << exit
datatypes=byte << ubyte << short << ushort << integer << uinteger << long << ulong << longint << ulongint << single << double << string << zstring << wstring << ptr
keywordscolor="0,0,255"
datatypescolor="0,0,255"
stringcolor="128,0,0"
numbercolor="92,0,92"